
/* Class = "NSButton"; ibShadowedToolTip = "Annulla azione"; ObjectID = "42"; */
"42.ibShadowedToolTip" = "Annulla azione";

/* Class = "NSButton"; ibShadowedToolTip = "Metti in pausa l'azione"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Metti in pausa l'azione";

/* Class = "NSTextFieldCell"; title = "Tempo rimanente circa:"; ObjectID = "116"; */
"acO-G9-ZWB.title" = "Tempo rimanente circa:";

